{
  "_from": "eslint-plugin-jest-formatting@2.0.1",
  "_id": "eslint-plugin-jest-formatting@2.0.1",
  "_inBundle": false,
  "_integrity": "sha512-t6oc6GcXqzQ4lwatnVoKxGTLqo8kFIdA5kpaS3mrkwnTNxhsgFo9reMFdrtNtllx72ohNUsXsay7RJR/LLLk3Q==",
  "_location": "/eslint-plugin-jest-formatting",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "eslint-plugin-jest-formatting@2.0.1",
    "name": "eslint-plugin-jest-formatting",
    "escapedName": "eslint-plugin-jest-formatting",
    "rawSpec": "2.0.1",
    "saveSpec": null,
    "fetchSpec": "2.0.1"
  },
  "_requiredBy": [
    "/@eco/eslint-config",
    "/@eco/testing/@eco/eslint-config"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/eslint-plugin-jest-formatting/-/eslint-plugin-jest-formatting-2.0.1.tgz",
  "_shasum": "8f4297bf5b6c2cdd9b2c20a57892f0302b52c20a",
  "_spec": "eslint-plugin-jest-formatting@2.0.1",
  "_where": "/root/farzoom/eco-ebg/node_modules/@eco/eslint-config",
  "author": {
    "name": "Dan Green-Leipciger"
  },
  "bugs": {
    "url": "https://github.com/dangreenisrael/eslint-plugin-jest-formatting/issues"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "ESLint rules for formatting jest tests",
  "devDependencies": {
    "@types/eslint": "^7.2.0",
    "@types/jest": "^26.0.0",
    "@types/node": "^14.0.13",
    "@typescript-eslint/eslint-plugin": "^3.4.0",
    "@typescript-eslint/parser": "^3.4.0",
    "eslint": "^7.3.1",
    "eslint-config-airbnb-base": "^14.2.0",
    "eslint-config-prettier": "^6.11.0",
    "eslint-import-resolver-typescript": "^2.0.0",
    "eslint-plugin-import": "^2.21.2",
    "eslint-plugin-jest": "^23.17.1",
    "eslint-plugin-jest-formatting": "file:.",
    "eslint-plugin-prettier": "^3.1.4",
    "jest": "^26.1.0",
    "prettier": "2.0.5",
    "ts-jest": "^26.1.1",
    "typescript": "^3.9.5"
  },
  "engines": {
    "node": "^10.12.0 || >=12.0.0"
  },
  "homepage": "https://github.com/dangreenisrael/eslint-plugin-jest-formatting#readme",
  "keywords": [
    "eslint",
    "eslintplugin",
    "eslint-plugin",
    "jest",
    "format",
    "formatting",
    "padding"
  ],
  "license": "MIT",
  "main": "lib/index.js",
  "module": "src/index.ts",
  "name": "eslint-plugin-jest-formatting",
  "peerDependencies": {
    "eslint": ">=0.8.0"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/dangreenisrael/eslint-plugin-jest-formatting.git"
  },
  "scripts": {
    "build": "tsc",
    "format": "yarn build && yarn link-plugin && yarn pretty --write && yarn eslint --fix --ext .ts,.js .",
    "link-plugin": "yarn link && yarn link eslint-plugin-jest-formatting",
    "lint": "yarn build && yarn link-plugin && yarn pretty --check && yarn eslint --ext .ts,.js .",
    "pretty": "yarn prettier '**/*.*'",
    "test": "yarn build && jest"
  },
  "version": "2.0.1"
}
